org.apache.hadoop.mapred

## Class Utils

- java.lang.Object
- - org.apache.hadoop.mapred.Utils

-     @InterfaceAudience.Public
       @InterfaceStability.Stable
      public class Utils
      extends Object

  A utility class. It provides A path filter utility to filter out output/part files in the output dir

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Utils()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Utils

          public Utils()

Copyright © 2022 Apache Software Foundation. All rights reserved.